/************************************/
/*** Styles for State Tax Module ***/
/************************************/

/*** salestaxsettings page styles ***/
.rightsidecontrtax {
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    padding:10px;
}

.stsvbtn {
    text-align:center;
}

.taxstatelsttxtone {
    font-size:12px;
}

.taxstatelsttxtone .glyphicon-thumbs-down,
.taxstatelsttxtone .glyphicon-remove {
    color:red;
}

.taxstatelsttxtone .glyphicon-thumbs-up,
.taxstatelsttxtone .glyphicon-ok {
    color:green;
}

.taxstatelstlink {
    text-align:right;
}


/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

@media (max-width: 991px) {

    .statetaxleftlist {
        display:none;
    }

}